html:first-child {
  margin-top: 0 !important;
}
.pc-page .container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}
.pc-page .btn {
  font-size: 17px;
  padding: 16px 20px;
  text-align: center;
  background-color: #a5c23d;
}
.pc-page .btn:hover {
  background-color: #4e7321;
}
.pc-page .btn.btn-lg {
  width: 450px;
  max-width: 100%;
}
.pc-page h2 {
  color: #002855;
  font-size: 31px;
  font-weight: 500;
  margin: 0 0 20px;
  line-height: 1.3;
}
.pc-page p {
  line-height: 1.4;
}
.pc-banner {
  position: relative;
  padding: 110px 0 75px;
  text-align: center;
}
.pc-banner .bg-stretch {
  background-position: 88% center;
}
.pc-banner h1 {
  max-width: 1030px;
  margin: 0 auto 10px;
  text-align: center;
  color: #ffffff;
  font-size: 50px;
  font-weight: 500;
  letter-spacing: 0.38px;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}
.pc-navs {
  padding: 0;
  background: linear-gradient(180deg, #535452 0%, #777777 100%);
}
.pc-navs .nav-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
  list-style: none;
}
.pc-navs .nav-wrap li {
  margin: 0;
  padding: 0;
}
.pc-navs .nav-wrap li a {
  text-decoration: none;
  display: inline-block;
  padding: 20px;
  color: #e2dfd7;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 0.38px;
  text-align: center;
  text-transform: uppercase;
  line-height: 1.2;
}
.pc-navs .nav-wrap li a.active {
  background: #fefffe;
  color: #4168b4;
}
.pc-navs .nav-wrap li a:hover {
  color: #00a3ff;
}
.pc-ctn-img .container {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.pc-ctn-img .ctn-wrap {
  width: 50%;
  padding: 30px 60px 30px 15px;
}
.pc-ctn-img .ctn-wrap p {
  color: #343534;
  font-size: 16px;
  letter-spacing: 0.64px;
  margin: 0 0 20px;
  line-height: 1.6;
}
.pc-ctn-img .ctn-wrap p.ntc {
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 0.89px;
  margin: 0;
}
.pc-ctn-img .ctn-wrap .btn-wrap {
  margin-top: 20px;
}
.pc-ctn-img .img-wrap {
  position: relative;
  width: 50%;
}
.pc-logos {
  padding: 40px 0;
}
.pc-logos h2 {
  text-align: center;
}
.pc-logos .logo-wrap {
  padding: 0;
  margin: 30px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
}
.pc-logos .logo-wrap li {
  padding: 0;
  margin: 0;
}
.pc-logos .logo-wrap span {
  padding: 0 23px;
  min-width: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 250px;
  position: relative;
}
.pc-logos .logo-wrap li:not(:last-child) span::before {
  content: '';
  position: absolute;
  top: 0;
  width: 23px;
  right: -23px;
  height: 100%;
  background-image: url(./images/split.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left center;
}
.pc-txt-box {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 60px 0 30px;
  color: white;
}
.pc-txt-box .ico-wrap {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
}
.pc-txt-box .ico-wrap .sng-ico {
  width: 20%;
  text-align: center;
}
.pc-txt-box h2 {
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 1.43px;
  color: white;
  text-align: center;
  margin: 30px 0 0;
}
.pc-txt-box p {
  font-size: 25px;
  margin: 0;
  text-align: center;
}
.pc-txt-box p.ntc strong {
  font-weight: 700;
}
.pc-txt-box .features {
  margin: 0 0 30px;
}
.pc-txt-box .features li {
  font-weight: 700px;
  font-size: 25px;
  margin: 0;
}
.pc-txt-box .btn-wrap {
  text-align: center;
  margin: 20px 0;
}
.pc-icon-box {
  padding: 70px 0;
}
.pc-icon-box h2 {
  text-align: center;
  margin-bottom: 50px;
}
.pc-icon-box .itm-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.pc-icon-box .sng-itm {
  width: 25%;
  position: relative;
  padding: 0 36px;
}
.pc-icon-box .sng-itm:not(:last-child):before {
  content: '';
  position: absolute;
  top: 0;
  width: 23px;
  right: -23px;
  height: 100%;
  background-image: url(./images/split.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left center;  
}
.pc-icon-box .sng-itm .img-wrap {
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 40px;
  position: relative;
}
.pc-icon-box .sng-itm .img-wrap img {
  max-height: 100%;
}
.pc-icon-box .sng-itm p {
  color: #595956;
  font-size: 25px;
  text-align: center;
  margin: 0;
}
.pc-tsms {
  padding: 30px 0 20px;
  background-color: #f3f3f3;
}
.pc-tsms h2 {
  margin-bottom: 30px;
  text-align: center;
}
.pc-tsms .tsm-wrap {
  display: flex;
  margin: 0 auto;
  max-width: 1160px;
}
.pc-tsms .tsm-wrap .sng-tsm {
  width: calc(100% / 3);
  padding: 0 30px;
  margin-bottom: 30px;
}
.pc-tsms .tsm-wrap .img-wrap {
  height: 196px;
  text-align: center;
  margin-bottom: 20px;
}
.pc-tsms .tsm-wrap .img-wrap img {
  border-radius: 45px;
  max-height: 100%;
}
.pc-tsms .tsm-wrap p {
  color: #595956;
  font-size: 25px;
  margin: 0;
  text-align: center;
}
.pc-tsms .tsm-wrap p.name {
  font-weight: 700;
}
@media (max-width: 1439px) {
  .pc-banner h1 {
    font-size: 48px;
  }
  .pc-page h2 {
    font-size: 32px;
    letter-spacing: 0;
  }
  .pc-tsms .tsm-wrap p,
  .pc-ctn-img .ctn-wrap p.ntc,
  .pc-txt-box p,
  .pc-txt-box .features li,
  .pc-icon-box .sng-itm p {
    font-size: 18px;
  }
  .pc-navs .nav-wrap li a {
    font-size: 13px;
  }
  .pc-ctn-img .ctn-wrap p {
    font-size: 15px;
  }
  .pc-ctn-img .ctn-wrap {
    padding: 30px 15px;
  }
  .pc-page .btn {
    font-size: 15px;
    padding: 10px 20px;
  }
  .pc-icon-box .sng-itm .img-wrap {
    height: 80px;
    margin: 0 0 20px;
  }
  .pc-icon-box .sng-itm {
    padding: 0 10px;
  }
  .pc-logos .logo-wrap span {
    height: 180px;
  }
  .pc-logos .logo-wrap {
    flex-wrap: wrap;
  }
  .pc-txt-box .ico-wrap .sng-ico {
    height: 80px;
  }
  .pc-txt-box .ico-wrap .sng-ico img {
    max-height: 100%;
  }
}
@media (max-width: 1023px) {
  .pc-page br {
    display: block;
  }
}
@media (max-width: 767px) {
  .pc-banner h1 {
    font-size: 32px;
  }
  .pc-page h2 {
    font-size: 26px;
  }
  .pc-navs .nav-wrap li a {
    width: 100%;
    padding: 7px;
    font-size: 13px;
    text-align: left;
    padding: 15px 10px;
  }
  .pc-navs .container {
    padding: 0;
  }
  .pc-navs .nav-wrap {
    display: block;
  }
  .pc-ctn-img .ctn-wrap {
    width: 100%;
    order: 1;
  }
  .pc-ctn-img .img-wrap {
    width: 100%;
    height: 320px;
    order: 0;
  }
  .pc-logos .logo-wrap span {
    height: auto;
    width: 100%;
    margin-bottom: 60px;
  }
  .pc-logos .logo-wrap li:not(:last-child) a::before,
  .pc-icon-box .sng-itm:not(:last-child):before {
    bottom: -185px;
    width: 23px;
    left: 50%;
    right: initial;
    top: initial;
    transform: translate(-50%, 0) rotate(90deg);
    height: 300px;
  }
  .pc-txt-box .ico-wrap .sng-ico {
    width: 50%;
    margin-bottom: 25px;
  }
  .pc-txt-box h2 {
    margin-top: 0;
  }
  .pc-txt-box .features {
    padding-left: 20px;
  }
  .pc-icon-box .sng-itm {
    width: 100%;
  }
  .pc-icon-box .sng-itm:not(:last-child) {
    margin-bottom: 60px;
  }
  .pc-tsms .tsm-wrap {
    flex-wrap: wrap;
  }
  .pc-tsms .tsm-wrap .sng-tsm {
    width: 100%;
    padding: 0;
  }
  .pc-txt-box p.ntc strong {
    display: block;
  }
  .pc-logos .logo-wrap li {
    width: 100%;
  }
  .pc-logos .logo-wrap li:not(:last-child) span::before {
    display: none;
  }
}